Subject: Re: TXT audit
From: Abhishek Shrotriya <[email-masked]>
To: richard <[email-masked]>
Cc: philipines <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 9 Jul 2015 19:39:10 +0530 (IST)

Hi Richard, 

Thanks for getting back to me on the feedback. 

I would like to remind you of the fact that i mention on every sheet that that both chat Chat comments and Area's of Opportunity are mere indicates of scoring a great chat nothing to do 
with process adherence or client requirements you being one of our tenured agents are expected to be perfect in both of the Pre- requisites. 

Audit rating-DJE 

Chat rating- Good 

Chat Comments- 

Agent was not very active on the chat delayed responses were there rest all was almost in place except for the fact that the customer was expecting a call on an urgent basis and agent did not inform about the TAT. 

Area's of Opportunity – 

Active listening would help. 

Chat started on Wednesday, July 08, 2015 5:48:02 PM 

(5:48:02 PM) *** Visitor 70666087 has joined the chat *** 

(5:48:02 PM) Visitor 70666087 is now known as Visitor 1436357882. 

(5:48:02 PM) Visitor 1436357882: Hi 

(5:48:06 PM) *** Richard has joined the chat *** 

(5:48:12 PM) Richard: Welcome to txtNation livechat service. 

(5:48:20 PM) Visitor 1436357882: hi Richard 

(5:48:39 PM) Visitor 1436357882: i need to make some quick inquiries please 

(5:49:49 PM) Visitor 1436357882: Helloooo 

(5:49:54 PM) Richard: May I please know your concern? 

(5:50:09 PM) Visitor 1436357882: USSD based 

(5:50:26 PM) Richard: Can you clarify and elaborate it further? 

(5:50:59 PM) Visitor 1436357882: ok 

(5:51:40 PM) Visitor 1436357882: i want people to pay via USSD 

(5:51:54 PM) Visitor 1436357882: so i need to know the cost 

(5:52:13 PM) Visitor 1436357882: per session 

(5:52:26 PM) Richard: Basically the rate will depends on the country, campaign size and the technology method/solution you choose to run the campaign, the price varies significantly. 

(5:52:35 PM) Visitor 1436357882: ok 

(5:52:39 PM) Visitor 1436357882: i"m in Nigeria 

(5:52:58 PM) Richard: Are you targeting Nigeria, only? Or is there any specific countries? 

(5:53:31 PM) Visitor 1436357882: yes Nigeria only 

(5:54:31 PM) Visitor 1436357882: Are you with me? 

Not critising but a swifter reply would have been better. 

(5:54:53 PM) Richard: Yes. I'm still here. 

(5:55:06 PM) Richard: May I know the purpose/nature of the business please? 

(5:55:11 PM) Visitor 1436357882: ok 

(5:55:24 PM) Visitor 1436357882: payment for goods and services 

(5:55:43 PM) Visitor 1436357882: The structure is more like this... 

If the customer was explaining the structure we could have waited from him to finish or asked if we are still connected. 
This is not a mistake i'm merely suggesting the fact that a few sentences can be replaced so that the customer feels that the agent is keenly looking for information so that he can help him. 

(5:57:50 PM) Richard: Okay. 

(5:58:11 PM) Richard: Do you have a company business website URL? 

(5:58:49 PM) Visitor 1436357882: Each user has a unique ID with which to transact 

(5:59:24 PM) Visitor 1436357882: so a short code is dialed followed by the users Credit ID 

(5:59:39 PM) Visitor 1436357882: our website is under consctruction 

(6:00:07 PM) Visitor 1436357882: we are trying to run everything side by side so the details for the billing can be ready along with the site 

This is where i was expecting a quicker response im not criticizing you at any point just that since the customer was in a hurry maybe you could have been 
swifter in your response time. 

(6:01:02 PM) Richard: Alright. For this matter, I will have someone from the relevant dept. to contact you back for them to explain the details to you. 

(6:01:13 PM) Richard: And of course to the discuss the pricing as well. 

(6:01:57 PM) Visitor 1436357882: i'm at a meeting and would like the info like right now please 

The reason for a DJE rating was here that since the customer was in a meeting we could have informed him about the fact that we will not have the information handy 
although you will be contacted at the earliest possible. I do realize the fact that u did mention that the relevant dpt will contact him but should have informed that the tat is there 
and not much can be done from our end. So the basic expectation is set in the customers head if we exceed the expectation that's great thing but we would have to set the expectation in the first place to exceed it. 

(6:02:01 PM) Richard: May I have your full name, email address, contact number and skype id please? 

(6:02:03 PM) Visitor 1436357882: sorry for the rsuh 

(6:02:12 PM) Visitor 1436357882: Odeyemi Taiwo 

(6:02:36 PM) Visitor 1436357882: [email-masked] 

(6:02:48 PM) Visitor 1436357882: Skype ID: odeyemitaiwo 

(6:04:32 PM) Richard: How about your phone number? 

(6:14:32 PM) Richard: Are we still connected? 

(6:15:02 PM) Visitor 1436357882: Oh sorry 

(6:15:15 PM) Visitor 1436357882: +2348085022247 

(6:15:31 PM) Richard: Thank you so much. 

(6:15:39 PM) Richard: Is there anything else I can help you with? 

(6:17:41 PM) Visitor 1436357882: i still havent being contacted by your rep 

(6:18:11 PM) Richard: Since I still haven't forwarded the concern to them as I'm waiting for your confirmation. 

(6:18:27 PM) Richard: Would that be all for now for me to forward you to them? 

(6:18:44 PM) Richard: I will put your concern in high priority. 

(6:20:06 PM) Richard: Please confirm so that I can forward this now. 

(6:22:34 PM) Visitor 1436357882: yes that would be all 

(6:22:35 PM) Visitor 1436357882: thanks 

(6:23:13 PM) Richard: Thank You for using our txtnation.com chat. Should you have any further queries please feel free to contact us again. 

(6:23:26 PM) Visitor 1436357882: ok 

(6:23:31 PM) Visitor 1436357882: Thank you 

(6:23:32 PM) Visitor 1436357882 has rated the chat Good 

(6:23:46 PM) *** Richard has left *** 

(6:24:40 PM) *** Visitor 1436357882 has left *** 

In the end all i would like to stress on the fact that which i did mention in the feedback as well that everything was in place except for a few minor details here and there. 

The only reason for high exception from jade and You is the fact that both of you happen to be our most tenured agents 
and the benchmark for quality would be set by the quality of chats that you guys take. 

If u further have any more queries feel free to revert and we shall discuss. 

Note- I would request everyone else to go through there chats as well so that they can also discuss there doubts. 

Regards, 

Abhishek Shrotriya 

From: "richard" <[email-masked]> 
To: "Abhishek Shrotriya" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, July 9, 2015 7:03:30 PM 
Subject: TXT audit 

Hi Abhishek, 

I really appreciate your time giving us feedback here however please see higlighted parts for some concerns regarding your audit. 

But before that, can you please advise what should be the correct response time? Since as far as I remember, we have given 2 minutes here or not less than 1 minute to get back to cs but mine is only seconds. I have responded to cs less than a minute or not more than 25 seconds as I reviewed. 

Aside from that, I know that cs needs the information badly, that's why I have set the concern on high priority. 

--------------------------- 

Audit rating- DJE 

Chat rating- Good 

Chat Comments- 

Agent was not very active on the chat delayed responses were there rest all was almost in place except for the fact that the customer was expecting a call on an urgent basis and agent did not inform about the TAT. 

Area's of Opportunity – 

Active listening would help. 

Chat started on Wednesday, July 08, 2015 5:48:02 PM 

(5:48:02 PM) *** Visitor 70666087 has joined the chat *** 

(5:48:02 PM) Visitor 70666087 is now known as Visitor 1436357882. 

(5:48:02 PM) Visitor 1436357882: Hi 

(5:48:06 PM) *** Richard has joined the chat *** 

(5:48:12 PM) Richard: Welcome to txtNation livechat service. 

(5:48:20 PM) Visitor 1436357882: hi Richard 

(5:48:39 PM) Visitor 1436357882: i need to make some quick inquiries please 

(5:49:49 PM) Visitor 1436357882: Helloooo 

(5:49:54 PM) Richard: May I please know your concern? 

There's only 6 seconds I haven't responded to cs because I'm waiting for his inquiry. 

(5:50:09 PM) Visitor 1436357882: USSD based 

(5:50:26 PM) Richard: Can you clarify and elaborate it further? 

(5:50:59 PM) Visitor 1436357882: ok 

(5:51:40 PM) Visitor 1436357882: i want people to pay via USSD 

(5:51:54 PM) Visitor 1436357882: so i need to know the cost 

(5:52:13 PM) Visitor 1436357882: per session 

(5:52:26 PM) Richard: Basically the rate will depends on the country, campaign size and the technology method/solution you choose to run the campaign, the price varies significantly. 

(5:52:35 PM) Visitor 1436357882: ok 

(5:52:39 PM) Visitor 1436357882: i"m in Nigeria 

(5:52:58 PM) Richard: Are you targeting Nigeria, only? Or is there any specific countries? 

(5:53:31 PM) Visitor 1436357882: yes Nigeria only 

(5:54:31 PM) Visitor 1436357882: Are you with me? 

(5:54:53 PM) Richard: Yes. I'm still here. 

(5:55:06 PM) Richard: May I know the purpose/nature of the business please? 

I have attended some tasks here however I believe I respoded to cs in a timely manner. 

(5:55:11 PM) Visitor 1436357882: ok 

(5:55:24 PM) Visitor 1436357882: payment for goods and services 

(5:55:43 PM) Visitor 1436357882: The structure is more like this... 

(5:57:50 PM) Richard: Okay. 

(5:58:11 PM) Richard: Do you have a company business website URL? 

(5:58:49 PM) Visitor 1436357882: Each user has a unique ID with which to transact 

(5:59:24 PM) Visitor 1436357882: so a short code is dialed followed by the users Credit ID 

(5:59:39 PM) Visitor 1436357882: our website is under consctruction 

(6:00:07 PM) Visitor 1436357882: we are trying to run everything side by side so the details for the billing can be ready along with the site 

(6:01:02 PM) Richard: Alright. For this matter, I will have someone from the relevant dept. to contact you back for them to explain the details to you. 

(6:01:13 PM) Richard: And of course to the discuss the pricing as well. 

(6:01:57 PM) Visitor 1436357882: i'm at a meeting and would like the info like right now please 

(6:02:01 PM) Richard: May I have your full name, email address, contact number and skype id please? 

(6:02:03 PM) Visitor 1436357882: sorry for the rsuh 

(6:02:12 PM) Visitor 1436357882: Odeyemi Taiwo 

(6:02:36 PM) Visitor 1436357882: [email-masked] 

(6:02:48 PM) Visitor 1436357882: Skype ID: odeyemitaiwo 

(6:04:32 PM) Richard: How about your phone number? 

(6:14:32 PM) Richard: Are we still connected? 

(6:15:02 PM) Visitor 1436357882: Oh sorry 

(6:15:15 PM) Visitor 1436357882: +2348085022247 

(6:15:31 PM) Richard: Thank you so much. 

(6:15:39 PM) Richard: Is there anything else I can help you with? 

(6:17:41 PM) Visitor 1436357882: i still havent being contacted by your rep 

(6:18:11 PM) Richard: Since I still haven't forwarded the concern to them as I'm waiting for your confirmation. 

(6:18:27 PM) Richard: Would that be all for now for me to forward you to them? 

(6:18:44 PM) Richard: I will put your concern in high priority. 

(6:20:06 PM) Richard: Please confirm so that I can forward this now. 

(6:22:34 PM) Visitor 1436357882: yes that would be all 

(6:22:35 PM) Visitor 1436357882: thanks 

(6:23:13 PM) Richard: Thank You for using our txtnation.com chat. Should you have any further queries please feel free to contact us again. 

(6:23:26 PM) Visitor 1436357882: ok 

(6:23:31 PM) Visitor 1436357882: Thank you 

(6:23:32 PM) Visitor 1436357882 has rated the chat Good 

(6:23:46 PM) *** Richard has left *** 

(6:24:40 PM) *** Visitor 1436357882 has left *** 

Looking forward to hearing from you soon. 

Thanks, 

Richard